/*     169055 : 공백      */
.solid_line__169055__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__169055__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__169055__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__169055__ {height:0px;}
}

/*     149971 : 이미지      */
.img__149971__ {max-width:100%}
.img__149971__ * {box-sizing:border-box}
.img__149971__ a {display:block;vertical-align:top}
.img__149971__ img {width:px;vertical-align:top}

/*     149973 : 타이틀 텍스트      */
.title__149973__ {font-size:0}
.title__149973__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__149973__ p:before {content:'';position:absolute;background:#ff566f;font-size:0}

.title__149973__.style_top p {padding-top:10px}
.title__149973__.style_top p:before {top:0;left:0;width:24px;height:2px}

.title__149973__.style_right p {padding-right:14px}
.title__149973__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149973__.style_bottom p {padding-bottom:12px}
.title__149973__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149973__.style_left p {padding-left:14px}
.title__149973__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149973__.style_circle1 p {padding-left:18px}
.title__149973__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149973__.style_circle2 p {padding-left:18px}
.title__149973__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff566f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149973__ p {font-size:30px}
	.title__149973__.style_top p:before {width:30px}
	.title__149973__.style_right p:before {height:30px}
	.title__149973__.style_bottom p:before {width:30px}
	.title__149973__.style_left p:before {height:30px}
}

/*     149974 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__149974__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__149974__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__149974__ ul li:first-child {margin-top:0}
.text_list__149974__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__149974__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__149974__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__149974__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__149974__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__149974__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__149974__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__149974__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__149974__ ul li {font-size:15px}
}

/*     149978 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__149978__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__149978__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__149978__ ul li:first-child {margin-top:0}
.text_list__149978__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__149978__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__149978__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__149978__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__149978__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__149978__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__149978__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__149978__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__149978__ ul li {font-size:15px}
}

/*     149976 : 타이틀 텍스트      */
.title__149976__ {font-size:0}
.title__149976__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#fe6786;letter-spacing:-.03em;line-height:1.4em;
}
.title__149976__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149976__.style_top p {padding-top:10px}
.title__149976__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__149976__.style_right p {padding-right:14px}
.title__149976__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__149976__.style_bottom p {padding-bottom:12px}
.title__149976__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__149976__.style_left p {padding-left:14px}
.title__149976__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__149976__.style_circle1 p {padding-left:18px}
.title__149976__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149976__.style_circle2 p {padding-left:18px}
.title__149976__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149976__ p {font-size:20px}
	.title__149976__.style_top p:before {width:20px}
	.title__149976__.style_right p:before {height:20px}
	.title__149976__.style_bottom p:before {width:20px}
	.title__149976__.style_left p:before {height:20px}
}

/*     149980 : 장문 텍스트      */
.textarea__149980__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149980__ p {font-size:15px}
}

/*     149983 : 타이틀 텍스트      */
.title__149983__ {font-size:0}
.title__149983__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#fe6786;letter-spacing:-.03em;line-height:1.4em;
}
.title__149983__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149983__.style_top p {padding-top:10px}
.title__149983__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__149983__.style_right p {padding-right:14px}
.title__149983__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__149983__.style_bottom p {padding-bottom:12px}
.title__149983__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__149983__.style_left p {padding-left:14px}
.title__149983__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__149983__.style_circle1 p {padding-left:18px}
.title__149983__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149983__.style_circle2 p {padding-left:18px}
.title__149983__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149983__ p {font-size:20px}
	.title__149983__.style_top p:before {width:20px}
	.title__149983__.style_right p:before {height:20px}
	.title__149983__.style_bottom p:before {width:20px}
	.title__149983__.style_left p:before {height:20px}
}

/*     149986 : 장문 텍스트      */
.textarea__149986__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149986__ p {font-size:15px}
}

/*     149985 : 타이틀 텍스트      */
.title__149985__ {font-size:0}
.title__149985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#fe6786;letter-spacing:-.03em;line-height:1.4em;
}
.title__149985__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149985__.style_top p {padding-top:10px}
.title__149985__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__149985__.style_right p {padding-right:14px}
.title__149985__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__149985__.style_bottom p {padding-bottom:12px}
.title__149985__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__149985__.style_left p {padding-left:14px}
.title__149985__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__149985__.style_circle1 p {padding-left:18px}
.title__149985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149985__.style_circle2 p {padding-left:18px}
.title__149985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149985__ p {font-size:20px}
	.title__149985__.style_top p:before {width:20px}
	.title__149985__.style_right p:before {height:20px}
	.title__149985__.style_bottom p:before {width:20px}
	.title__149985__.style_left p:before {height:20px}
}

/*     149984 : 장문 텍스트      */
.textarea__149984__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149984__ p {font-size:15px}
}

/*     149994 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__149994__ {padding:20px; background:#ffd6dc;}
.textarea__149994__ .cont {display:inline-block; margin:0; padding:0; font-size:15px; color:#000000; line-height:1.4em; vertical-align:top;}
.textarea__149994__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__149994__ {padding:25px 30px;}
	.textarea__149994__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__149994__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__149994__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__149994__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__149994__ {padding:35px;}
	.textarea__149994__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__149994__ .cont > span {padding:0 35px;}
	.textarea__149994__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__149994__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

